Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Jun 2021 12:16:54 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9672833072 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:03 PM, 24th Jun                     hi                    Ok           04:03 PM, 24th Jun                   mayar                   Hi, Good afternoon, Thank you for contacting us. My name is Ma
 yar ,i will be happy to help you.           04:04 PM, 24th Jun                     hi                    Hi...I was trying to place my order so was just trying the Tabby option it didn't show any confirmation message so I mad ethe payment by card and have placed order but now in order list I see 4 orders created           04:04 PM, 24th Jun                     hi                             04:05 PM, 24th Jun                     hi                    I am not able to cancel it also from my end           04:05 PM, 24th Jun                     hi                    Can u please cancel the belo three which show verifying payment           04:05 PM, 24th Jun                   mayar                   We are really sorry to inform you that tabby payment method is now available.           04:06 PM, 24th Jun                   mayar                   Allow me some time to check your orders please.           04:06 PM, 24th Jun                     hi                    Cancel order - 967283307
 2,9672816938,9672816917           04:07 PM, 24th Jun                   mayar                   I have checked those orders and i can see that the orders has not placed successfully, and today it will be cancelled automatically by our system.           04:09 PM, 24th Jun                   mayar                   We sincerely apologies for any inconvenience caused to you.           04:09 PM, 24th Jun                   mayar                   Is there anything else i can help you with?           04:09 PM, 24th Jun                     hi                    Okay are you sure... because I got a mail and notification that it's is being processed and it will be conformed in an hour           04:10 PM, 24th Jun                     hi                    Because it will be a problem if so many orders are placed           04:10 PM, 24th Jun                     hi                    ?           04:12 PM, 24th Jun                     hi                    Hello           04:14 PM, 24th Jun       
             mayar                   Yes, i'm sure that all have not been placed. Relax and it will be cancelled soon.           04:14 PM, 24th Jun                   mayar                   Is there anything else i can help you with fro today?           04:15 PM, 24th Jun                     hi                    Okay.. nothing else           04:15 PM, 24th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:16 PM, 24th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2761455